[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[SECURITY] [DSA 3572-1] websvn security update



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3572-1                   security@xxxxxxxxxx
https://www.debian.org/security/                     Salvatore Bonaccorso
May 09, 2016                          https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : websvn
CVE ID         : CVE-2016-1236

Nitin Venkatesh discovered that websvn, a web viewer for Subversion
repositories, is susceptible to cross-site scripting attacks via
specially crafted file and directory names in repositories.

For the stable distribution (jessie), this problem has been fixed in
version 2.3.3-1.2+deb8u2.

We recommend that you upgrade your websvn packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@xxxxxxxxxxxxxxxx
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJXMNiCAAoJEAVMuPMTQ89Er2kP/1F1g4/MR7YKLjZRc8/xJtIy
C8mrTHGfcfRSxEDcSl4RioWS1RUDCES6ZtW8aNFEvyrwqwzHPY3ATaDD2Y+FyUXb
8qfCD13cR0YCNbwJkiWGm9JkXULD2fMO4E+Iy5GpYpfLA7jijq3xs9VngopfT8rQ
BW5pdfKb1klQw6nO+6QA8jzARVMAV1tQaqA8LmoXnkdm9bh1KnUbx3fhpRtdPEK2
UGK/C4NtlCBmexEFZL4YC1JRrpP27zaWAna3L3QxukAhyPCxD+LcaiZXkRyrvfAR
OpgGmF+fwKYV8D4JPrNq/wIngeeK4fFqmuUx4XPFatJ642DcA2U+gRf0w8sj8Wct
WhTTRQXGLUjYM+HWwbzkAi6Ma+tlYBKRU1Q1LKxzuHJ1nCaC41yUqVdohnxzvk0g
Bd7KnnnM2OygCBWlXP9f/Mc0lMkN2bKvRfym/1yuT4XL3ge6sH98FJssgdAQxYAN
Pflzb+b7ODOhKFSr4PmosKc00//1TzZXOnUISTCNsqtGgAyoURR45ajcq34TiwjT
ajY+0xL/ld5UJfUh6xv9ZuiXd0sZ5Pbacl31DsjrtdmHLmqmk3qFYObfHOdCumbm
a3W0JctrNX8I7DThL5gCNcg2hKMEGD6p6hY3etC9mL7Ez3/XlFrc04I7mjW59FKk
i+/vluAGhs4n8yPikzOo
=Q6WA
-----END PGP SIGNATURE-----